## inputlirc 30

=== Makefile ===
--- 
+++ 
@@ -16,6 +16,7 @@
 
 SBIN = inputlircd
 MAN8 = inputlircd.8
+SERVICE = inputlirc.service
 
 CC ?= gcc
 CFLAGS ?= -Wall -g -O2 -pipe
@@ -24,16 +25,17 @@
 SBINDIR ?= $(PREFIX)/sbin
 SHAREDIR ?= $(PREFIX)/share
 MANDIR ?= $(SHAREDIR)/man
+SYSTEMDDIR ?= $(PREFIX)/lib/systemd/system
 
 all: $(SBIN)
 
-names.h: /usr/include/linux/input.h gennames
+names.h: /usr/include/linux/input-event-codes.h gennames
 	./gennames $< > $@
 
 inputlircd: inputlircd.c /usr/include/linux/input.h names.h
 	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -o $@ $<
 
-install: install-sbin install-man
+install: install-sbin install-man install-service
 
 install-sbin: $(SBIN)
 	mkdir -p $(DESTDIR)$(SBINDIR)
@@ -43,5 +45,11 @@
 	mkdir -p $(DESTDIR)$(MANDIR)/man8/
 	$(INSTALL) -m 644 $(MAN8) $(DESTDIR)$(MANDIR)/man8/
 
+install-service: $(SERVICE)
+	mkdir -p $(DESTDIR)$(SYSTEMDDIR)
+	$(INSTALL) -m 644 $(SERVICE) $(DESTDIR)$(SYSTEMDDIR)/
+
 clean:
 	rm -f $(SBIN) names.h
+
+.PHONY: all install install-sbin install-man install-service clean
