=== debian/changelog ===
inputlirc (30-1) unstable; urgency=medium

  * New upstream release.
    - Now comes with a systemd service file.
  * Bump Standards-Version and debian/compat.

 -- Guus Sliepen <guus@debian.org>  Sat, 17 Feb 2018 14:30:39 +0100

inputlirc (23-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Include input-event-codes.h instead of input.h. Closes: #879458
    Thanks to Ingo Schneider for reporting the bug and providing the fix.

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 13 Feb 2018 22:16:20 +0100

inputlirc (23-2) unstable; urgency=medium

  * Set Architecture: linux-any, since inputlirc depends on the Linux input
    event subsystem. Closes: #745198
  * Bump Standards-Version.
  * Convert debian/rules to dh.
  * Source /lib/lsb/init-functions in the init script.
  * Enable hardening flags.

 -- Guus Sliepen <guus@debian.org>  Wed, 23 Jul 2014 17:34:03 +0200

inputlirc (23-1) unstable; urgency=low

  * New upstream release.
    - Fixes a crash when one input device is specified more than once on the
      command line. Closes: 689037
  * Bump Standards-Version.
  * Enable hardening flags.

 -- Guus Sliepen <guus@debian.org>  Thu, 21 Feb 2013 16:17:04 +0100

inputlirc (19-1) unstable; urgency=low

  * New upstream release.
    - Don't set repeat flag when two different keys are pressed in rapid
      succession. Closes: #602083
    - Change socket location to /var/run/lirc/lircd. Closes: #617523
  * Bump Standards-Version.
  * Add $remote_fs to the Required-Start and -Stop fields in the init script.

 -- Guus Sliepen <guus@debian.org>  Thu, 19 May 2011 22:42:33 +0200

inputlirc (16-1) unstable; urgency=low

  * New upstream release.
    - Allow selection of devices by name. Closes: #564959
  * Convert source package to 3.0 (quilt) format.
  * Bump Standards-Version.
  * Depend on ${misc:Depends}.

 -- Guus Sliepen <guus@debian.org>  Sun, 24 Jan 2010 15:59:30 +0100

inputlirc (15-1) unstable; urgency=low

  * New upstream release.
  * Add lirc to Should-Start field in the init script. Closes: #514800

 -- Guus Sliepen <guus@debian.org>  Wed, 29 Jul 2009 15:09:49 +0200

inputlirc (13-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Thu, 25 Sep 2008 18:13:35 +0200

inputlirc (11-2) unstable; urgency=low

  * Add LSB section to the init script. Closes: #468162
  * Don't ignore make clean errors in debian/rules.
  * Update copyright file.

 -- Guus Sliepen <guus@debian.org>  Sun, 02 Mar 2008 21:12:55 +0100

inputlirc (11-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Thu, 27 Apr 2006 21:17:06 +0200

inputlirc (10-1) unstable; urgency=low

  * New upstream release.
  * Changed Provides: lirc into Suggests: lirc, since liblircclient0 does not
    actually depend on lirc, and we do want to suggest the lirc package for
    the irw binary.

 -- Guus Sliepen <guus@debian.org>  Fri, 24 Feb 2006 21:05:27 +0100

inputlirc (8-1) unstable; urgency=low

  * Initial Release.

 -- Guus Sliepen <guus@debian.org>  Mon, 06 Feb 2006 20:15:11 +0100
