## inputlirc 33

=== debian/changelog ===
inputlirc (33-3) unstable; urgency=medium

  * QA upload.
  * Update dh compat level to 13
  * Apply wrap-and-sort -kast
  * Let systemd.pc decide place for systemd system unit files

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 09 Dec 2023 14:02:40 +0100

inputlirc (33-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #963921)

 -- Marcos Talau <talau@debian.org>  Sat, 12 Nov 2022 09:43:18 -0300

inputlirc (33-1) unstable; urgency=medium

  * New upstream release.
    - Ensures /run/lirc/ exists. Closes: #940281
  * Bump Standards-Version, Build-Depend on debhelper-compat (= 12).

 -- Guus Sliepen <guus@debian.org>  Sun, 15 Sep 2019 14:20:07 +0200
