=== debian/control ===
Source: inputlirc
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 systemd-dev,
Standards-Version: 4.4.0
Rules-Requires-Root: no

Package: inputlirc
Architecture: linux-any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 input-utils,
 lirc,
Description: Zeroconf LIRC daemon using input event devices
 This is a small LIRC-compatible daemon that reads from /dev/input/eventX
 devices and sends the received keycodes to connecting LIRC clients. Inputlircd
 needs no configuration, it uses the standardised names for the keycodes as
 used by the kernel. Many USB remote controls that present HID devices, as well
 as multimedia keyboards should work out of the box.
