=== debian/rules ===
#!/usr/bin/make -f
deb_systemdsystemunitdir = $(shell pkg-config --variable=systemdsystemunitdir systemd)

%:
	dh $@

override_dh_auto_install:
	make install PREFIX=/usr DESTDIR=debian/inputlirc/ SYSTEMDDIR=$(deb_systemdsystemunitdir)
