## inputlirc 34

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # inputlircd -- zeroconf LIRC daemon that reads from /dev/input/event devices
-# Copyright (C) 2006-2013  Guus Sliepen <guus@sliepen.org>
+# Copyright (C) 2006-2019  Guus Sliepen <guus@sliepen.org>
 # 
 # This program is free software; you can redistribute it and/or modify it
 # under the terms of version 2 of the GNU General Public License as published
