=== debian/changelog ===
inputlirc (34-1) unstable; urgency=medium

  * QA upload.

  * Added d/watch file and updated project source/home page based on
    feedback in #963921.
  * New upstream version 34

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 17 Apr 2024 23:03:10 +0200

inputlirc (33-4) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Convert d/copyright to machine readable format.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 17 Apr 2024 15:26:09 +0200
