=== debian/control ===
--- 
+++ 
@@ -8,6 +8,9 @@
  systemd-dev,
 Standards-Version: 4.4.0
 Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/inputlirc
+Vcs-Git: https://salsa.debian.org/debian/inputlirc.git
+Homepage: https://git.sliepen.org/inputlirc
 
 Package: inputlirc
 Architecture: linux-any
