=== debian/watch ===
# This is looking at the github mirror site.  The source site is
# <URL: https://git.sliepen.org/inputlirc >.
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/inputlirc-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/gsliepen/inputlirc/tags .*/v?(\d\S*)\.tar\.gz
